<?php
if( !$cate_area ) return;

include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";
include_once _ADM_INC_PATH_ ."/auth_check.php";
include_once _HOME_INC_PATH_ ."/ajax_init.php";

if( !_notAuth("R") ) {
  /************ 권한체크*/
  switch ($_REQUEST['mode']) {

    case "getVisitLogPage" :
      $vsobj = new Visit();

      $where = new DB_where("and");
      $where->add("visit_type = ?", $cate_area);

      $retval['data'] = $vsobj->getVisitLogPage($_REQUEST, array(), $where);
      break;
  }
}

if( !$_REQUEST['no_echo'] ){
  echo json_encode($retval);
}